environments:
    default:
        values:
        - "../variables/default/values.yaml"
        secrets:
        - "../variables/default/secrets.yaml"
    dev:
        values:
        - "../variables/default/values.yaml"
        secrets:
        - "../variables/default/secrets.yaml"
    uat:
        values:
        - "../variables/uat/values.yaml"
        secrets:
        - "../variables/uat/secrets.yaml"
    production:
        values:
        - "../variables/production/values.yaml"
        secrets:
        - "../variables/production/secrets.yaml"